<?php 
?>
<style>
.text_li{
	font: 15px arial, sans-serif;
}
.video_content
{
	padding: 10px;
	border: 1px solid lightgrey;
	width: 560px;
	box-shadow: 10px 10px 5px #888888;
}
.premium-li
{
	padding: 5px;
}
.premium-ul
{
	list-style: none;
	font-size: 15px;
}
.premium-ol
{
	list-style: none;
	padding: 5px 15px;
	font-size: 14px;
}
.marketing_logos{
	width: 300px;
	height: 300px;
	border-radius: 10px;
}
.marketing_redirect_links{
	padding: 0px 2px !important;
	background-color: #fcb800;
	height: 52px;
	font-weight: 600 !important;
	font-size: 18px !important;
	min-width: 210px;
}
.pro{
	text-decoration: none;
}
</style>
<div class='marketing_content' style="overflow: hidden; margin: auto; display:none">
	<div class='container' style="overflow: hidden; margin: auto; background: white; 	">
		<div class="marketing_content_image" style="padding:35px; float: left; display: inline-block;">
			<img width="300" height="300"  alt="" src="<?php echo esc_url( str_replace( '/includes', '', plugin_dir_url( __FILE__ ) . 'resources/images/prod-logo.png' ) ); ?>" style="opacity: 1; border-radius:35px; box-shadow: 2px 2px 15px;">
		</div>
		<div>
			<div class='marketing_content_text' style="padding: 35px; float: left; display: inline; width:50%;" >
				<label class="text_header"><h1>ELEX ShipEngine WooCommerce Extension</h1></label>
				<ul style="padding:0px;">
					<li style='color: red; font: bold 18px arial, sans-serif;'>Go premium with additional features!</li>
					<li class='text_li'>
						<span class="dashicons dashicons-yes" style="color:rgba(30, 140, 190, 0.87);"></span>
						Print shipping label with postage.
					</li>
					<li class='text_li'>
						<span class="dashicons dashicons-yes" style="color:rgba(30, 140, 190, 0.87);"></span>
						Track your shipment within WooCommerce.
					</li>
					<li class='text_li'>
						<span class="dashicons dashicons-yes" style="color:rgba(30, 140, 190, 0.87);"></span>
						Weight based packing & box packing.
					</li>
					<li class='text_li'>
						<span class="dashicons dashicons-yes" style="color:rgba(30, 140, 190, 0.87);"></span>
						Change the name of shipping services and add handling costs.
					</li>
					<li class='text_li'>
						<span class="dashicons dashicons-yes" style="color:rgba(30, 140, 190, 0.87);"></span>
						Displaying an estimated delivery date on cart and checkout page.
					</li>
					<li class='text_li'>
						<span class="dashicons dashicons-yes" style="color:rgba(30, 140, 190, 0.87);"></span>
						Timely compatibility updates and bug fixes.
					</li>
					<li class='text_li'>
						<span class="dashicons dashicons-yes" style="color:rgba(30, 140, 190, 0.87);"></span>
						Premium support!
					</li>

				</ul>
			</div>
		</div>		
		<div>
			<div id='view_details_btn' style='overflow:hidden;float:left;padding:35px;width: 100%;top: 46%;position: relative;'>
				<a href="https://elextensions.com/plugin/elex-shipengine-multi-carrier-shipping-label-printing-plugin-for-woocommerce//" target="_blank" style="display: inline;font-size: 1.4em;font-weight: 550;width: 80%;padding: 8px 12px;margin: 19px auto; color: white; background: #337ab7;border-radius: 6px; text-shadow: 0 -1px 0 lightgrey; cursor: pointer;text-decoration:none;">Upgrade to Premium</a>
				<a href="https://elextensions.com/documentation/" target="_blank" style="display: inline;font-size: 1.4em;font-weight: 550;width: 80%;padding: 8px 12px;margin: 19px auto; color: black;background:linear-gradient(#F7F4F3, #F5F0EE);border-radius: 6px; cursor: pointer;text-decoration:none;"><span class="dashicons dashicons-arrow-right-alt" style="font-size:18px;vertical-align: middle; position:relative"></span>Documentation</a>
			</div>
		</div>
	</div>
	<div class="elex_dp_wrapper">
		<center style="margin-top: 20px;">
			<div class="panel panel-default" style="margin: 20px;">
				<strong>
					<div style="background-color:#337ab7;height: 30px;color:white;">
						<center>
							<h5 style="color: white;padding-top: 5px; width:100%;"><?php esc_html_e( 'More ELEXtensions plugins you may be interested in...' ); ?></h4>
						</center>
					</div>
				</strong>
				<div class="panel-body" style="margin: 20px;">
					<div class="row">
						<div class="col-md-4">
							<div class="row">
								<div class="col-md-12">
									<img src="<?php echo esc_url( plugins_url( '/resources/images/address_validation.png' , dirname( __FILE__ ) ) ); ?>" class="marketing_logos">
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<h8><a  class="pro" href="https://elextensions.com/plugin/address-validation-google-address-auto-complete-plugin-for-woocommerce/" data-wpel-link="internal" target="_blank">ELEX Address Validation & Google Address Autocomplete Plugin for WooCommerce</a></h8>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="row">
								<div class="col-md-12">
									<img src="<?php echo esc_url( plugins_url( '/resources/images/australia_post.png', dirname( __FILE__ ) ) ); ?>" class="marketing_logos">
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<h8><a class="pro" href="https://elextensions.com/plugin/woocommerce-australia-post-shipping-plugin-with-print-label-tracking/" data-wpel-link="internal" target="_blank">ELEX WooCommerce Australia Post Shipping Plugin with Print Label & Tracking</a></h8>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="row">
								<div class="col-md-12">
									<img src="<?php echo esc_url( plugins_url( '/resources/images/dhl.png', dirname( __FILE__ ) ) ); ?>" class="marketing_logos">
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<h8><a class="pro" href="https://elextensions.com/plugin/woocommerce-dhl-express-ecommerce-paket-shipping-plugin-with-print-label/" data-wpel-link="internal" target="_blank">ELEX WooCommerce DHL Express / eCommerce / Paket Shipping Plugin with Print Label</a></h8>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="row">
								<div class="col-md-12">
									<img src="<?php echo esc_url( plugins_url( '/resources/images/hide_shipping_method.png', dirname( __FILE__ ) ) ); ?>" class="marketing_logos">
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<h8><a class="pro" href="https://elextensions.com/plugin/conditionally-hide-woocommerce-shipping-methods-plugin/" data-wpel-link="internal" target="_blank">ELEX Hide WooCommerce Shipping Methods Plugin</a></h8>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="row">
								<div class="col-md-12">
									<img src="<?php echo esc_url( plugins_url( '/resources/images/stamps.png', dirname( __FILE__ ) ) ); ?>" class="marketing_logos">
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<h8><a class="pro" href="https://elextensions.com/plugin/stamps-com-shipping-plugin-with-usps-postage-for-woocommerce/" data-wpel-link="internal" target="_blank">ELEX Stamps.com Shipping Plugin with USPS Postage for WooCommerce</a></h8>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="row">
								<div class="col-md-12">
									<img src="<?php echo esc_url( plugins_url( '/resources/images/usps.png', dirname( __FILE__ ) ) ); ?>" class="marketing_logos">
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<h8><a class="pro" href="https://elextensions.com/plugin/woocommerce-usps-shipping-plugin-with-print-label/" data-wpel-link="internal" target="_blank">ELEX WooCommerce USPS Shipping Plugin with Print Label</a></h8>
								</div>
							</div>
						</div>
						<div class="col-md-12">
							<div class="row">
								<div class="col-md-12">
									<img src="<?php echo esc_url( plugins_url( '/resources/images/wsdesk.png', dirname( __FILE__ ) ) ); ?>" class="marketing_logos">
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<h8><a class="pro" href="https://elextensions.com/plugin/wsdesk-wordpress-support-desk-plugin/" data-wpel-link="internal" target="_blank">WSDesk – WordPress Helpdesk Plugin</a></h8>
								</div>
							</div>
						</div>
					</div>
					<div class="row">
						<div class="col-md-12">
							<input type ="button" style="background-color:#337ab7; border:none; color:white;border-block-color: #212529;" onclick='window.open("https://elextensions.com/product-category/plugins/", "_blank")' class="btn marketing_redirect_links" target="_blank" value="Browse All ELEXtensions Plugins">
						</div>
					</div>
				</div>   
			</div>
		</center>
	</div>   
</div>
